resources.archive
POST
/resources/{resourceId}/archive
const url = 'https://example.com/api/resources/example/archive';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"reason":"example","idempotencyKey":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/resources/example/archive \ --header 'Content-Type: application/json' \ --data '{ "reason": "example", "idempotencyKey": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” resourceId
required
string
Request Body
Section titled “Request Body ” Media type application/json
object
reason
string
idempotencyKey
string
Example generated
{ "reason": "example", "idempotencyKey": "example"}Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string
Example generated
{ "id": "example"}